A:link {color: #0000ff;}
A:visited {color: #0000ff;}
A:hover {color: #000099;}
A:active {color: #0000ff;text-decoration: none}

body {
	background: url(images/bg.gif) repeat-x left top #cccccc;
	font-family:Arial, Helvetica, sans-serif;
}
.phone{
	font-size:24px;
	font-weight:bold;
	color:#BF9F68;
}
.mainbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.Bluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000099;
}
.toptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.headline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;

}
.smalltext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
ul{
	list-style-image:url(images/arrow_next.gif);
	line-height:150%;
}
#bullet{
	height:auto;
	width:244px;
	float:left;
	position:relative;
	margin:2px;
}
#bullet p{
	text-align:center;
}
#bulletLoc{
	height:auto;
	width:186px;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}
#bulletLoc ul{
	list-style-image:url(images/arrow_next.gif);
	line-height:150%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 0px 0px 20px;
	margin:0;
}
#bulletLoc a, #bulletLoc a:hover, #bulletLoc a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
}
#bulletLoc a{
	color:#000099;
}
#bulletLoc a:hover{
	color:#5E8CFB;
}
#bulletLoc a:visited{
	color:#5E8CFB;
}
.greenBgHeader{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-indent:5px;
	background-color:#eeeeee;
	padding:2px;
	margin:0;
}
img.floatLeft{ 
    float:left;
	position:relative;
	margin-right:10px;
	margin-top:4px;
	margin-bottom:5px; 
}
img.floatRight{
	float:right;
	position:relative;
	margin:0px 4px 4px 4px;
}
#zipP{
	font-family:Arial, Helvetica, sans-serif;
	width:728px;
	font-size:12px;
	font-weight:bold;
	margin:5px 0 5px 5px;
	padding:0;
	float:left;
	position:relative;
}
#zipCodes{
	height:auto;
	width:738px;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}
#zipCodes ul{
	list-style-image:none;
	list-style-type:none;
	line-height:150%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 0px 0px 20px;
	margin:0;
}
#zipCodes li{
	float:left;
	position:relative;
	margin-left:55px;
}